Logic Pro 7 lässt sich nicht installieren

Diskutiere mit über: Logic Pro 7 lässt sich nicht installieren im Digital Audio Forum

  1. OliverK

    OliverK Thread Starter MacUser Mitglied

    Beiträge:
    867
    Zustimmungen:
    0
    Registriert seit:
    10.03.2005
    Hallo,

    ich wollte eben Logic Pro 7 installieren, allerdings wird ein gelbes Ausrufezeichen an meiner Macintosh HD angezeigt, will ich die Applikation darauf installieren kommt folgender Text den einige sicherlich kennen:

    "Das ausgewählte Volume enthält Software, die neuer ist als die Software, die Sie installieren.

    Wenn Sie diese Software installieren, wird die neuere Version durch die ältere Version ersetzt."

    Fahre ich dann fort, hängt sich das Installationsprogramm auf!

    Ich hab Logic zuvor aber noch gar nicht installiert, deswegen wundert mich die Ansage, dass es neuere Software bereits gibt auf der HD.

    Da fällt mir just beim Schreiben dieses Threads ein: Ich habe glaube ich den Applikation Support von Apple installiert, direkt nachdem ich Mac OS X neu aufgesetzt hatte, liegt es eventuell daran und das Installationsprogramm erkennt diesen Applikation Support als neuere Logic Software? Wenn ja, wie kann ich das rückgängig machen?
     
  2. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.774
    Zustimmungen:
    3.629
    Registriert seit:
    23.11.2004
    versuch mal die paket quittung in /Library/Receipts zu löschen...

    ansonsten hast du nicht die aktuelle 7.2 dvd zu hand? ;)
     
  3. stromart

    stromart MacUser Mitglied

    Beiträge:
    1.071
    Zustimmungen:
    5
    Registriert seit:
    26.03.2003
    wenn es an dem pro application support liegen sollte, kannste denn nicht bei der installation einfach abwählen? (manuelle installation)
    also das er nicht mit installiert wird.
    vielleicht geht es dann.
     
  4. OliverK

    OliverK Thread Starter MacUser Mitglied

    Beiträge:
    867
    Zustimmungen:
    0
    Registriert seit:
    10.03.2005
    Puh, den ganzen Ordner? da hät ich aber Probleme bekommen, da ist ja alles mögliche drin!

    Allerdings auch die Datei AppleAppSupport.pkg! Die lösch ich jetzt mal und versuchs erneut.

    Ich hab nur die 7.1 DVD, sollte ich dir 7.2 besser haben? Ich mein, wenn ich 7.1 installiere wird doch mit der Software Aktuelisierung eh auf die aktuellste Logic Version geupdatet?


    //edit:

    Also jetzt sucht er an der selben Stelle im Installationsprogramm nach Zielvolumen für die Software, das runde Zahnradsymbol was immer im Uhrzeigersinn kreist bleibt einfach die ganze Zeit?
    Meine beiden HD's werden zwar angezeigt, aber nur weiß/unanklickbar.

    was is da nur los.
     
  5. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.774
    Zustimmungen:
    3.629
    Registriert seit:
    23.11.2004
    quittung und nicht quittungen ;)
    wenn du da alle löscht geht dein software update nicht mehr usw ;)
    also schön aufpassen, was du da löschst...

    7.2 ist ein bezahl update, da kommt nichts über software update von 7.1 auf 7.2...
     
  6. OliverK

    OliverK Thread Starter MacUser Mitglied

    Beiträge:
    867
    Zustimmungen:
    0
    Registriert seit:
    10.03.2005
    Also jetzt sucht er an der selben Stelle im Installationsprogramm nach Zielvolumen für die Software, das runde Zahnradsymbol was immer im Uhrzeigersinn kreist bleibt einfach die ganze Zeit?
    Meine beiden HD's werden zwar angezeigt, aber nur weiß/unanklickbar.

    -

    Ok gut, habe jetzt wie gesagt nur AppleAppSupport.pkg gelöscht.

    Stimmt, habe ich total vergessen mit 7.X Version, dass die bezahlt werden müssen. Muss man auf www.apple.de bestellen,richtig?
     
  7. OliverK

    OliverK Thread Starter MacUser Mitglied

    Beiträge:
    867
    Zustimmungen:
    0
    Registriert seit:
    10.03.2005
    Nein nein, ich meinte, dass ich das proapp update schon installiert habe tage zuvor, das wird ja gar net in der logic installation mit angeboten. Kann man also auch net manuell abwählen.
     
  8. OliverK

    OliverK Thread Starter MacUser Mitglied

    Beiträge:
    867
    Zustimmungen:
    0
    Registriert seit:
    10.03.2005
  9. Leachim

    Leachim Gast

  10. mad-mayhem

    mad-mayhem MacUser Mitglied

    Beiträge:
    751
    Zustimmungen:
    28
    Registriert seit:
    03.08.2005
    vielleicht hängt es mit der Tiger version zusammen?? (kann sein muss aber nicht)
     
Die Seite wird geladen...

Diese Seite empfehlen

Benutzerdefinierte Suche